package com.hnshituo.core.auth.vo;

import java.util.List;

public class UsersGroupSum {
	
	public List<UsersGroup> usersList;

	public List<UsersGroup> getUsersList() {
		return usersList;
	}

	public void setUsersList(List<UsersGroup> usersList) {
		this.usersList = usersList;
	}
	
}
